
@font-face {
    font-family: 'Gulf';
    src: url('fonts/Gulf-Bold.woff2') format('woff2'),
        url('fonts/Gulf-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gulf';
    src: url('fonts/Gulf-SemiBold.woff2') format('woff2'),
        url('fonts/Gulf-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gulf';
    src: url('fonts/Gulf-Thin.woff2') format('woff2'),
        url('fonts/Gulf-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gulf';
    src: url('fonts/Gulf-Bold2.woff2') format('woff2'),
        url('fonts/Gulf-Bold2.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gulf';
    src: url('fonts/Gulf-Medium.woff2') format('woff2'),
        url('fonts/Gulf-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Gulf';
    src: url('fonts/Gulf-Text.woff2') format('woff2'),
        url('fonts/Gulf-Text.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gulf';
    src: url('fonts/Gulf-UltraLight.woff2') format('woff2'),
        url('fonts/Gulf-UltraLight.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

